4 Replies Latest reply on Oct 30, 2007 9:27 AM by Kevin Conner

    Will be ESB 4.2.1.GA compatible with JBossAs 4.2.2.GA?

    Claudio R Novice

      Will be ESB 4.2.1.GA compatible with JBossAs 4.2.2.GA?

      Thanks